/* Class = "NSButtonCell"; title = "Trace"; ObjectID = "9AP-cA-Vpo"; */
"9AP-cA-Vpo.title" = "Tracer";

/* Class = "NSMenuItem"; title = "DomainKey"; ObjectID = "ATb-GO-avK"; */
"ATb-GO-avK.title" = "DomainKey";

/* Class = "NSTextFieldCell"; title = "Record Type:"; ObjectID = "dvi-mW-pFI"; */
"dvi-mW-pFI.title" = "Type d’enregistrement :";

/* Class = "NSMenuItem"; title = "DMARC"; ObjectID = "FfE-ul-2JT"; */
"FfE-ul-2JT.title" = "DMARC";

/* Class = "NSButtonCell"; title = "Specify RR type"; ObjectID = "FfH-kp-3P4"; */
"FfH-kp-3P4.title" = "Spécifier le type RR";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "Jmz-Mz-opJ"; */
"Jmz-Mz-opJ.title" = "Serveur :";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "Kxl-BR-wJf"; */
"Kxl-BR-wJf.title" = "Any";

/* Class = "NSMenuItem"; title = "ADSP"; ObjectID = "Mag-W4-fJv"; */
"Mag-W4-fJv.title" = "ADSP";

/* Class = "NSComboBoxCell"; placeholderString = "DNS Server IP address"; ObjectID = "o2c-Co-ELm"; */
"o2c-Co-ELm.placeholderString" = "Adresse IP du serveur DNS";

/* Class = "NSButtonCell"; title = "Specify DNS server"; ObjectID = "P8J-mm-PnL"; */
"P8J-mm-PnL.title" = "Spécifier le serveur DNS";

/* Class = "NSButtonCell"; title = "Verbose"; ObjectID = "YDa-LG-Bz2"; */
"YDa-LG-Bz2.title" = "Verbeux";

